/*
 Theme Name: Twenty Seventeen Child-Theme
 Description: Pipolper - Energetisches Arbeiten
 Author: Nadine Züger
 Author URI: https://pipolper.ch/wp
 Template: twentyseventeen
 Version: 1.0
 */

@media screen and (max-width: 500px) { 
.entry-header {
    margin-top: 2.5em;   /*before*/
    margin-bottom: 3em !important;   /*after*/
	padding-bottom: 1em;   /*after*/
}
	
.page-header {
    margin-top: 2.5em;   /*before*/
    margin-bottom: 0em !important;   /*after*/
	padding-bottom: -2em;   /*after*/
}
}